#//comment

#For logging
#gtsrv.log.level = 4
#gtsrv.log.filename = c:\gtsrvlog.txt

#Internal communication port
gtsrv.net.port = 8324

#license key for live listening server
#gtsrv.licence.key =

#Prefered audio codecs
#18 = G729a/b, NEED LICENSE
#102 = Speex
#104 = iLBC 30ms
#103 = iLBC 20ms
#3 = GSM
#98 = G726-32
#0 = MULAW
#8 = ALAW 
gtsrv.sip.prefered.codec = 0,8,3

#SIP IP Address you want to use on local
#Leave it unset if you want to listen on all the network interfaces
#gtsrv.sip.ip.address = 

#SIP Port, default 5060
gtsrv.sip.ip.port = 5060

#if use local NAT address in SIP message
#gtsrv.sip.use.nat.addr = 1

#this is a 4 channels server application
gtsrv.sip.channum.per.span = 4
gtsrv.sip.spannum.per.board = 1
gtsrv.sip.boardnum.per.server = 1

#rtp range
gtsrv.sip.rtpstartrange = 49400
gtsrv.sip.rtpendrange = 50000

#dtmf 0 = inband, 1=SIP INFO, 2=RTP(RFC 2833), 3=Auto(Inband or RTP)
gtsrv.sip.dtmf.method = 3

#sip registration info
#Uncomment the following items if you have an account with SIP service provider

#how many SIP client accounts you want to use
#gtsrv.sip.reg.client.num = 1

#gtsrv.sip.reg1.displayname = displayname
#gtsrv.sip.reg1.username = 12345678
#gtsrv.sip.reg1.domain = pcbest.net
#gtsrv.sip.reg1.proxy = pcbest.net
#gtsrv.sip.reg1.authorization = 12345678
#gtsrv.sip.reg1.password = password
#gtsrv.sip.reg1.expire = 3600
